@charset "gb2312";

body{ background:url(../images/yg_r1_c1.jpg);}

#wrap {
	width:960px;
	margin:0px auto;
}

#header{
	background:url(../images/yg_r1_c2.jpg);
	height:485px;
}

.daoyu{
	background:url(../images/yg_r2_c2.jpg);
	height:302px;
}

.bg1{
	height:422px;
}

.left1{
	float:left;
	width:465px;
	height:396px;
	background:url(../images/yg_r3_c2.jpg);
	padding:12px 16px 14px 12px;
}

.right1{
	float:left;
	width:467px;
}

.qzxs_nr{
	height:324px;
	padding:17px 0px 0px 0px;
	background:#f9f9f7;
}

.qzxs_title{
	height:50px;
	line-height:50px;
}

.qzxs_xq{
	padding:5px 14px;
}

.qzxs_list{
	padding:20px 30px 0px 30px;
}

.bg2{
	padding:30px 0px;
}

.yz_nr{
	background:#f9f9f7;
	padding:13px 9px;
	height:1030px;
}

.yz_s{
	float:left;
	width:447px;
	height:190px;
	border:1px solid #FFF;
	background:#efefef;
	padding:0px 3px;
}

.yz_sk{
	padding:7px 8px;
	float:left;
	width:455px;
}

.yz_tuk{
	float:left;
	width:204px;
	height:158px;
	padding:15px 10px;
}

.yz_main{
	float:left;
	width:221px;
}

.yz_title{
	padding:20px 15px 10px 5px;
}

.yz_xq{
	padding:15px 15px 0px 5px;
}

.bg3{
	padding:10px 1px 0px 1px;
	height:399px;
}

.bg3_nr{
	float:left;
	width:425px;
	height:399px;
	padding:0px 27px;
}

.ygkd_nr{
	background:url(../images/yg_r9_c4.jpg);
	height:288px;
	padding:55px 0px 0px 60px;
}

.zcfg_nr{
	background:url(../images/yg_r9_c7.jpg);
	height:288px;
	padding:55px 0px 0px 40px;
}

.bg4{
	padding:30px 0px;
}

.ygzs_nr{
	background:url(../images/yg_r12_c2.jpg);
	height:354px;
	padding:65px 0px 0px 437px;
}

.didian1{
	height:42px;
	padding:0px 0px 38px 0px;
}

.didian1 ul li{
	float:left;
	width:85px;
	height:42px;
	line-height:42px;
	padding:0px 0px 0px 43px;
}

.didian2{
	height:42px;
	padding:0px 0px 33px 0px;
}

.didian2 ul li{
	float:left;
	height:42px;
	line-height:42px;
}

.didian2_a{
	width:61px;
	padding:0px 0px 0px 43px;
}

.didian2_b{
	width:160px;
	padding:0px 0px 0px 122px;
}

.didian3{
	height:42px;
	padding:0px 0px 33px 0px;
}

.didian3 ul li{
	float:left;
	width:85px;
	height:42px;
	line-height:42px;
	padding:0px 0px 0px 43px;
}

.didian4{
	height:42px;
}

.didian4 ul li{
	float:left;
	height:42px;
	line-height:42px;
}

.didian4_b{
	width:156px;
	padding:0px 0px 0px 126px;
}

.bg5{
	padding:0px 0px 30px 0px;
	height:567px;
}

.lyb_nr{
	background:#f9f9f7;
	height:473px;
}

#message_2 {
	padding: 10px 25px;
}
#guestbook_1 {
	float: left;
	height:343px;
	width: 244px;
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 0px;
}
#guestbook_2 {
	float: right;
	height: 419px;
	width: 660px;
}
#guestbook_3 {
	float: left;
	height: 56px;
	width: 244px;
}

.lyb_d{
	background:url(../images/yg_r14_c3.jpg);
	height:30px;
}

.shuming{
	background:url(../images/yg_r16_c2.jpg) repeat-x;
	height:44px;
	line-height:44px;
}

#footer {
	background:#FFF;
	margin:0px auto;
	padding: 30px 0px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
}